IMG {
	BORDER-COLOR: black; border-width: 0;
}
BODY {
	BACKGROUND-IMAGE: bgcolor.jpg; MARGIN: 0px; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #c3b4b1
}
DIV.txt {
	FONT-SIZE: 24pt; COLOR: #f1f1f1; TEXT-DECORATION: none
}
DIV.phead {
	FONT-SIZE: 18pt; COLOR: #f1f1f1; TEXT-DECORATION: none; FONT-WEIGHT: BOLD; text-align: center
}
p.para {
	text-indent: 10%
}
A:link {
	FONT-SIZE: 11pt; COLOR: #15222d; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11pt; COLOR: #15222d; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11pt; COLOR: #15222d; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11pt; COLOR: #eef3f5; TEXT-DECORATION: none
}
A.sm:link {
	FONT-SIZE: 10pt; COLOR: #15222d; TEXT-DECORATION: none
}
A.sm:visited {
	FONT-SIZE: 10pt; COLOR: #15222d; TEXT-DECORATION: none
}
A.sm:active {
	FONT-SIZE: 10pt; COLOR: #15222d; TEXT-DECORATION: none
}
A.sm:hover {
	FONT-SIZE: 10pt; COLOR: #eef3f5; TEXT-DECORATION: none
}
A.nav:link {
	FONT-SIZE: 10pt; COLOR: #15222d; TEXT-DECORATION: none;  fontWeight: bold
}
A.nav:visited {
	FONT-SIZE: 10pt; COLOR: #15222d; TEXT-DECORATION: none
}
A.nav:active {
	FONT-SIZE: 10pt; COLOR: #15222d; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 10pt; COLOR: #eef3f5; TEXT-DECORATION: none
}
A.txt:link {
	FONT-SIZE: 10pt; COLOR: #f4ee3d; TEXT-DECORATION: none
}
A.txt:visited {
	FONT-SIZE: 10pt; COLOR: #f4ee3d; TEXT-DECORATION: none
}
A.txt:active {
	FONT-SIZE: 10pt; COLOR: #f4ee3d; TEXT-DECORATION: none
}
A.txt:hover {
	FONT-SIZE: 10pt; COLOR: #15222d; TEXT-DECORATION: none;
}
TD {
	FONT: 10pt "Century Gothic", Tahoma, Arial; COLOR: #eef3f5
}
.footer {
	FONT-SIZE: 8pt
}
.aboutTN {
	FONT-SIZE: 10pt; COLOR: #eef3f5; FONT-FAMILY: Tahoma, Arial
}
.resgroup {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #eef3f5; FONT-STYLE: normal; FONT-FAMILY: 'Century Gothic', Tahoma, Arial; FONT-VARIANT: normal
}
.resname {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #eef3f5; FONT-FAMILY: Tahoma, Arial, sans-serif
}
